/* Page content */

p { 	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 13pt;
	margin-right: 20px;
}

/*The following class should be applied to tables etc. where a <p> tag is not necessary.*/

.mainbodytext { 	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 13pt;
}

/*Apply the following class to any content that should appear bold but is not a title.*/

.boldtext { 	
	font-weight: bold; 
}

/*Apply the following class to any text which should appear as fine print.*/

.disclaimer {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00234C;
	line-height: 12pt; 
}

/*Content Headings */

h1 { 	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #88898A;
	font-weight: bold;
	margin-top: 14px; 
	margin-right: 20px;
}

h2 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #00234C;
	margin-right: 20px;
}

h3 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD; 
	margin-right: 20px;	
}

h4 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD;
	margin-left: 2pt;
	margin-bottom: 2pt; 
}

h5 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
 	color: #00234C;
	font-weight: bold;
	margin-right: 20px; 
}

/*Hyperlinks within the main body of text*/

a {	
	color: #003399;
	text-decoration: underline; 
}

a:hover { 	
	color: Black; 
}

/*For text links within tables in the main content use the following class*/

.tablelink {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003399;
	text-decoration: underline; 
}

/* Tables */

.outlines {
	border-color : #dddddd;
	border-width : 1px;
	border-style : solid;
}

td.heading {
	background-color: #ccd6eb;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

td.italictext {
	background-color: #f0f3f9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #0035AD;
	padding: 5px;
}

td.regulartext {
	background-color: #f0f3f9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0035AD;
	padding: 5px;
}

td.primetext {
	background-color: #DFE6F1;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0035AD;
	padding: 5px;
}

/*For text within data tables*/

.smltabletxt {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #00234C;
	line-height: 10pt; 
}

.smltablehdr {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	font-weight: bold;
}

/* The following classes are used to align the small square images placed within the page content */
img.pageleft {
	float: left;
	border-color: white;
	border-right-width: 20px;
	border-bottom-width: 5px;
}

img.pageright {	
	float: right;
	border-color: white;
	border-left-width: 20px;
	border-bottom-width: 5px;
}
/*
img.pageleft {
	margin-right: 20px;
	margin-bottom: 5px;
}

img.pageright {
	margin-left: 20px;
	margin-bottom: 5px;
}
*/

/*Hyperlinks and text within the right navigation area*/

a.rightnav { 	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	text-decoration: underline; 
}

a.rightnav:hover {	
	color: Black; 
}

.rightnavbold {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	font-weight: bold;
	text-decoration: none; 
}

.rntabletop { 	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0035AD; 
}
			
/*Text and Hyperlinks within the left navigation area*/

.navtitle {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD; 
}

a.navtextlink10 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0035AD;
	text-decoration: none; 
}

a.navtextlink10:hover {	
	color: black; 
}

a.navtextlink10b {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0035AD;
	text-decoration: none;
	font-weight: bold; 
}

a.navtextlink8 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	text-decoration: none; 
}

a.navtextlink8:hover {	
	color: black; 
}

a.navtextlink8b {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	text-decoration: none;
	font-weight: bold; 
}

a.navtextlink8b:hover {     
	color: black; 
}

.chevron {	
	color: #FFCC00;
	font-weight: bold;
	font-size: 7pt; 
}

/*Tables - Cell Padding*/

td.btmpadding12 {
 	padding-bottom: 12px; 
}

td.btmpadding6 { 	
	padding-bottom: 6px; 
}

td.btmpadding20 { 	
	padding-bottom: 20px; 
}

tr.btmpadding3 { 	
	padding-bottom: 3px;
	padding-top: 1px; 
}

tr.btmpadding6 { 	
	padding-bottom: 6px; 
}

/*Text and text links within the global navigation include*/

.globaltopnavbkgd {
 background-color: #CCD6EB;
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #00234C;
 margin-top: 0px;
 line-height: 13px;
}
 
a.globaltopnavlink:link {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
a.globaltopnavlink:visited {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
a.globaltopnavlink:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #000066;
 text-decoration: none;
}
 
.topnavtext {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #002888;
}
 
.topnavbkgd {
 background-color: #002888;
}
 
a.topnavlink {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
a.topnavlink:visited {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
a.topnavlink:hover {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #CCD6EB;
 text-decoration: none;
}
 
.topnav {
 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFCC00;
}

/*above added*/
a.topnav {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;	
}

a.topnav:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
}

a.topnav:visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFCC00;
}

/*Text and text links within the footer include*/

.ftrtext {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	color: #000000; 
}

.ftrtextlge {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.ftrtextlink {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color:#013162; 
}

/*Quotation treatment*/

div.quote {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
	padding-left: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 10px;
	line-height: 18px; 
}

/*Callout Box featured within text*/

div.calloutbox {	
	background-color: #F0F3F9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 15pt;
	color: #0035AD;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px; 
}
 
/*Callout Box Title featured within text*/

div.calloutboxtop {	
	background-color: #CCD6EB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0035AD;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px; 
}

/*Callout Story Box treatment only*/

div.calloutstory {	
	background-color: #F0F3F9;
	padding: 10px; 
}

/*Text within story area*/

.storytext {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15pt;
	color: #0035AD; 
}

/*Title of the callout story*/

div.calloutstorytop {	
	background-color: #CCD6EB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD;
	padding: 10px; 
}

/*Back to top link*/

div.backtotop {		
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	padding: 5px 20px 5px 5px;
}

/*Next page link*/

div.next {	
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	padding: 5px 20px 5px 0px; 
}

.nextbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #0035AD;
	font-weight: bold;
}

/*Art Collection Callout Box featured within text*/

div.artcalloutbox {	
	background-color: #F0F3F9;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 18pt;
	color: #0035AD;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-right: 0px; 
}
 
/*Callout Box for Artist's name and Art title featured within text*/

div.artcalloutboxbtm {	
	background-color: #CCD6EB;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0035AD;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px; 
}

/*Ordered List*/

ol, li {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 13pt;
	margin-right: 20px;
	list-style: decimal;
}

/*Unordered List*/

ul, li {	
	list-style: disc;
	list-style-position: outside; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #00234C;
	line-height: 13pt;
	margin-right: 20px;
}

.arrow li {
background:transparent url('/images/blue_arrow_right2.gif') no-repeat scroll 0px 2px;
font-family:Verdana;
font-weight:normal;
line-height:15px;
list-style-type:none;
margin:0px;
padding-bottom:2px;
padding-left:11px;
padding-top:2px;
}
/*Classes added for History section*/

.historydetail {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 18pt;
	color: #0035AD;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px; 
}

.historycaption {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0035AD;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px; 
}

/*BOX DEFINITIONS*/
.box_yellow_167_top {
background-image: url('/images/box_yellow_167_top.gif');
background-color: #FFEFB4;
background-repeat: no-repeat;
padding: 5px;
padding-left: 10px;
margin-top: 15px;
width: 152px;
line-height: 12px;
}

.box_yellow_167_middle {
background-image: url('/images/box_yellow_167_middle.gif');
background-repeat: repeat-y;
padding: 0px;
padding-left: 0px;
width: 167px;
}

.box_yellow_167_bottom {
background-image: url('/images/box_yellow_167_bottom.gif');
background-repeat: no-repeat;
background-position: bottom left;
padding: 10px;
padding-top: 8px;
padding-bottom: 18px;
width: 147px;
}

.oceh4 {	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0035AD;	
}

.footertext {

	FONT-SIZE: 10px; COLOR: #00234c; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

.footerkeyline {

	BACKGROUND-COLOR: #babad6

}

.footerdate {

	FONT-SIZE: 10px; COLOR: #013162; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}

A.footerlink:link {

	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A.footerlink:visited {

	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A.footerlink:hover {

	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

.module {

	FONT-SIZE: 8pt; COLOR: #00234c; LINE-HEIGHT: 12pt; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}
A.modulelink:link {

	FONT-SIZE: 10px; COLOR: #0035ad; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A.modulelink:visited {

	FONT-SIZE: 10px; COLOR: #0035ad; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

A.modulelink:hover {

	FONT-SIZE: 10px; COLOR: #0035ad; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none

}

.categoryheader {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #0035ad; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif

}
